/* 
    Document   : mosaic
    Created on : May 28, 2010, 5:31:49 PM
    Author     : steven cook
    Description:
    Style sheet for the Mosaic content viewer
*/

    /****FONTS*****/
	
    #mosaic{
      font-family: verdana;
      color: #FFF;
    }
	

    /***LAYOUT*****/
    ul#mosaic{
		width: 956px;
        height: 553px;
		padding: 0 0 0 0 !important; 
		background-color: #000000; 
		background: #000 url(/img/layout/mosaic_border_box.gif) no-repeat 0 0 ;
		list-style-position: inside;
    }
	
	#mos-holder{
		width: 956px;
        height: 553px;
		margin: 0 auto;
        position: relative;
	}
	
    ul#mosaic li{
      list-style: none;
      position: absolute;
      overflow: hidden;
	  padding: 0 0 0 0 !important;
    }

   ul#mosaic li a{
      display: block;
      height: 100%;
      text-decoration: none;
      color: #fff;
    }

    ul#mosaic li a span.label{
      display: none;
      background-color: #EF3561;
      padding: 4px 0 0 10px;
      position: absolute;
      bottom: 0;
      width: 100%;
	  font-size:17px;
	  font-weight: bold;
     }
	    ul#mosaic li a span.label img {
			margin-top: 1px;
			margin-bottom: 3px
		}


    ul#mosaic li#pic-1{
        width: 332px;
        height: 211px;
        background:url(/silo/images/mosaic/tile_1.jpg) no-repeat;
        top: 10px;
        left: 10px;
    }


    ul#mosaic li#pic-2{
        width: 332px;
        height: 211px;
       	background:url(/silo/images/mosaic/tile_2.jpg) no-repeat;
        top:10px;
        left:353px;
    }

    ul#mosaic li#pic-3{
        width: 250px;
        height: 150px;
        background:url(/silo/images/mosaic/tile_3.jpg) no-repeat;
       top:10px;
	   right:10px;
		
    }


    ul#mosaic li#pic-4{
        width: 267px;
        height: 150px;
        background:url(/silo/images/mosaic/tile_4.jpg) no-repeat;
        left: 10px;
        top: 231px;
    }

    ul#mosaic li#pic-5{
        width: 193px;
        height: 130px;
        background:url(/silo/images/mosaic/tile_5.jpg) no-repeat;
        left: 287px;
        top: 231px;
    }

     ul#mosaic li#pic-6{
        width: 194px;
        height: 130px;
       background:url(/silo/images/mosaic/tile_6.jpg) no-repeat;
        left: 490px;
        top: 231px;
    }

    ul#mosaic li#pic-7{
        width: 250px;
        height: 191px;
        background:url(/silo/images/mosaic/tile_7.jpg) no-repeat;
        top: 170px;
        right:10px;
    }

     ul#mosaic li#pic-8{
        width: 267px;
        height: 153px;
        background:url(/silo/images/mosaic/tile_8.jpg) no-repeat;
        left: 10px;
        top: 390px;
    }


    ul#mosaic li#pic-9{
        width: 175px;
        height: 173px;
        background:url(/silo/images/mosaic/tile_9.jpg) no-repeat;
        left: 287px;
        top: 370px;
    }


    ul#mosaic li#pic-10{
        width: 250px;
        height: 173px;
        background:url(/silo/images/mosaic/tile_10.jpg) no-repeat;
        left: 472px;
        top: 370px;
    }


    ul#mosaic li#pic-11{
        width: 215px;
        height: 173px;
        background:url(/silo/images/mosaic/tile_11.jpg) no-repeat;
        right: 10px;
        top: 370px; 
    }
	

    /*Fix size of the pop-up zoom box*****/
    #pop-content div {
        width:850px;
        height: 560px;
    }

    /**Zoom box content styles*******/
    #zoom_content{
      font-family: verdana;
      color: #fff;
      font-size: 13px;
      height: 560px;
	  overflow: hidden; 
    }
	
	
	h2#header{
		color: #fff !important;
		pad
	}

	h4#header {
		color: #fff;
		background-color: #EF3561;
		padding: 8px 8px 10px;
		font-size: 160%;
		margin-bottom: 10px;
		font-weight: bold;
	}
    
	#zoom_content h2{
        background-color: #EF3561;
		color: #fff !important;
		width:830px;
	}
	

#zoom_content h2 {
	color: #fff !important;
	 font-size: 25px;
	 line-height: 1.5em;
	 padding: 10px 0 0 10px;
	 margin-bottom: 20px;
	 font-size: 15px; 
}

	 #zoom_content a,  #zoom_content h3{
	 	color: #EF3561;
	 }
	
	 
	  #zoom_content h3{
	  	font-size: 22px;
		text-align: left;
		 line-height: 1.5em;
		
	  }
	  
	   #zoom_content object{
	   		float: left;
			margin-right: 20px;
			margin-bottom: 20px;
	   }
	   

	   
	   #zoom_content p { text-align: left; } 
	   
	   #zoom_content p.quote {
	   	  	font-size:118%;
			line-height:135%;
	   }
 
    td.mm{
     		background: #000 url(/img/fancy_zoom/zoom-gr-bk.gif) repeat-x 0 bottom !important;
	}
	
	   #loader.loading {
            background: url(/images/spinner.gif) no-repeat center center;
        }

